{
	"name": "table/external/4d/manager/order/redirect/invoice_payment.json",
	"table_name": "invoice_payment",
	"table_name_local": "invoice_payment",
	"redirect": {
    "inpa_account_id": "invp_account_id",
    "inpa_arrival_date": "invp_value_date",
    "inpa_bank_statement": "invp_bank_statement",
    "inpa_change_id": "invp_modify_id",
    "inpa_creator_id": "invp_create_user",
    "inpa_currency_id": "invp_currency_id",
    "inpa_customer": "invp_json_data.customer",
    "inpa_customer_project": "invp_json_data.customer_project",
    "inpa_days_late": "invp_days_late",
    "inpa_decrement_sum": "invp_local_discount_price",
    "inpa_decrement_type": "invp_discount_type",
    "inpa_exchange_rate": "invp_exchange_rate",
    "inpa_firm_id": "invp_json_data.firm_id",
    "inpa_handler_id": "invp_json_data.handler_id",
    "inpa_info": "invp_info",
    "inpa_interest_invoice": "invp_json_data.interest_invoice",
    "inpa_interest_total": "invp_penalty_interest_price",
    "inpa_invoice_id": "invp_invoice_id",
    "inpa_invoice_payment_code": "invp_json_data.invoice_payment_code",
    "inpa_is_partial_payment": "invp_json_data.is_partial_payment",
    "inpa_method_of_payment": "invp_json_data.method_of_payment",
    "inpa_modifier_id": "invp_json_data.modifier_id",
    "inpa_payment": "invp_local_paid_price",
    "inpa_payment_date": "invp_payment_date",
    "inpa_payment_number": "invp_json_data.payment_number",
    "inpa_project_id": "invp_json_data.project_id",
    "inpa_record_id": "invp_record_id",
    "inpa_reference_number": "invp_json_data.bank_reference_number",
    "inpa_saved_currency": "invp_json_data.saved_currency",
    "inpa_transfer_id": "invp_json_data.transfer_id",
    "inpa_transfer_state": "invp_json_data.transfer_state",
    "inpa_voucher_number": "invp_json_data.voucher_number"
  }
}
